<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7319002252-kulsyrsk</identifier>
<title>Учреждения культуры, расположенные на территории муниципального образования "Сурский район" </title>
<description>Первоначальные данные.</description>
<creator>Сурский район </creator>
<created>20150408</created>
<modified>20161018</modified>
<subject>культура, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7319002252-kulsyrsk/data-20161018T103909-structure-20161018T103909.xml</source>
<created>20161018T103909</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Сурский район"</provenance>
<valid>20161018</valid>
<structure>20161018T103909</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7319002252-kulsyrsk/data-20160208T154208-structure-20160208T154208.xml</source>
<created>20160208T154208</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Сурский район"</provenance>
<valid>20160208</valid>
<structure>20160208T154208</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7319002252-kulsyrsk/data-20151008T181551-structure-20151008T181551.xml</source>
<created>20151008T181551</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Сурский район"</provenance>
<valid>20151008</valid>
<structure>20151008T181551</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7319002252-kulsyrsk/data-20150408T131247-structure-20150408T131247.xml</source>
<created>20150408T131247</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Сурский район" </provenance>
<valid>20150408</valid>
<structure>20150408T131247</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7319002252-kulsyrsk/structure-20161018T103909.xsd</source>
<created>20161018T103909</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7319002252-kulsyrsk/structure-20160208T154208.xsd</source>
<created>20160208T154208</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7319002252-kulsyrsk/structure-20151008T181551.xsd</source>
<created>20151008T181551</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7319002252-kulsyrsk/structure-20150408T131247.xsd</source>
<created>20150408T131247</created>
</structureversion></structure>
<publisher>
<name>Орлов Евгений Александрович</name>
<phone>884-242-2-22-00</phone>
<mbox>itsurskoe@mail.ru</mbox>
</publisher>
</meta>